Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 602801 - Audacity One Version Behind
Audacity One Version Behind
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: audacity (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Gérard Milmeister
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-10 15:23 EDT by tuxfanfgd
Modified: 2010-10-02 08:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-02 08:19:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description tuxfanfgd 2010-06-10 15:23:40 EDT
Description of problem:
Audacity 1.3.11 in Rawhide, 1.3.12 at website.

Version-Release number of selected component (if applicable):
1.3.11

How reproducible:
N/A

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Timms 2010-06-29 09:55:31 EDT
Audacity 1.3.12-beta has been built for Fedora 13 and rawhide. We would welcome your assistance in testing the new build, by commenting at:
https://admin.fedoraproject.org/updates/audacity-1.3.12-0.4.beta.fc13
Comment 2 David Timms 2010-07-05 09:47:08 EDT
(In reply to comment #1)
> Audacity 1.3.12-beta has been built for Fedora 13 and rawhide. We would welcome
> your assistance in testing the new build, by commenting at:
> https://admin.fedoraproject.org/updates/audacity-1.3.12-0.4.beta.fc13    

The audacity 1.3.12-beta which is now available in
Fedora 13 updates testing repo:
yum --enablerepo=updates-testing update audacity

It won't become a stable update until we have confirmation of generally good operation (it is a beta), so make any positive or negative comment as you see fit.
Comment 3 tuxfanfgd 2010-07-05 13:43:30 EDT
I don't actually have Fedora.......I'm just trying to make sure everything's up-to-date.
Comment 4 Bug Zapper 2010-07-30 08:05:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 David Timms 2010-10-02 08:19:07 EDT
audacity 1.3.12 beta is the current version in F12, F13, F14. Closing.

Note You need to log in before you can comment on or make changes to this bug.